<?php
	$dir = $_SERVER['DOCUMENT_ROOT']."/".substr(substr($_SERVER['REQUEST_URI'], 1), 0, strpos(substr($_SERVER['REQUEST_URI'], 1), '/'))."/phone_gap";
	require_once($dir."/dados.php");
	require_once($dir."/classes/Usuario.class.php");
	require_once($dir."/classes/Dados.class.php");
	require_once($dir."/dao/VendedorDAO.class.php");

	$dados = new Dados();
	$usuario = $dados->fixObject($_SESSION["usuario"]);


	$vendedorDAO = new VendedorDAO();
	$vendedores = $vendedorDAO->lkpVendedor($usuario->getVendedor());

	$res = '';
	foreach($vendedores as $vendedor){
		$res .= "<li><a href='#infovendedor' data-transition='slide' id='linkvendedor'><input type='hidden' value='".$vendedor->getCodvendedor()."' />".$vendedor->getNome()."</a></li>";
	}

	echo $res;

?>
